package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum MoneySettlementStatusEnum implements BaseCodeEnum {
    SETTLEMENT("0", "未结算"),
    NO_SETTLEMENT("1", "已结算");

    private final String code;
    private final String name;
}
